V1MeCompany linkEmail code
/v1/me/company-link/email-code
Authorization
bearer AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/v1/me/company-link/email-code" \ -H "Content-Type: application/json" \ -d '{ "email": "user@example.com" }'{ "challengeId": "007cfdcc-a46d-4340-a4c6-216ec2e4009c", "retryAt": "2019-08-24T14:15:22Z", "expiresAt": "2019-08-24T14:15:22Z"}